<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "leaflet_osm"
 *
 * Auto generated by Extension Builder 2019-02-06
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF[$_EXTKEY] = [
    'title' => 'Leaflet-OpenStreetMaps',
    'description' => 'Interactive and flexible plugin to create multiple maps in posts and pages, and to add multiple markers on those maps using Leaflet.js and OpenStreetMap.',
    'category' => 'plugin',
    'author' => 'Typo3graf Developer-Team',
    'author_email' => 'development@typo3graf.de',
    'state' => 'beta',
    'uploadfolder' => 1,
    'createDirs' => '',
    'clearCacheOnLoad' => 0,
    'version' => '1.0.0',
    'constraints' => [
        'depends' => [
            'typo3' => '9.5.0-9.5.99',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];
